.pagewrapper { float: none; }

a, img { border: none; }

.f-left { float: left; }

.f-right { float: right; }

.sharebutton { margin-top: 6px; }

.closebutton { margin-top: 6px; }

.geocontentpad { padding: 20px; }

.geolb_content { width: 744px; }

.geolb_content a { outline: none; }

.geolb_top { background-image: url(http://www.ottawacitizen.com/images/heatmap/story_banner.jpg); height: 77px; width: 744px; position: relative; border-bottom-width: 1px; border-bottom-color: rgb(201, 126, 35); border-bottom-style: solid; background-position: 0% 0%; background-repeat: no-repeat no-repeat; }

.geolb_top img { border: none; }

.geolb_top .close_geo { position: absolute; top: -16px; right: -14px; border: none; }

.geowrap { padding: 14px 0px 0px 255px; font-size: 14px; font-family: Georgia; color: rgb(51, 51, 51); }

.geolb_mid { font-size: 16px; font-weight: normal; color: rgb(102, 102, 102); padding: 0px 0px 10px; text-align: center; font-family: Georgia; }

.radiusarea { text-align: center; }

.radius_display { color: rgb(0, 0, 0); width: 20px; height: 12px; }

.geolb_story { height: auto; background-color: rgb(239, 239, 239); overflow: hidden; text-align: left; margin: 5px auto 0px; border: 1px solid rgb(204, 204, 204); background-position: initial initial; background-repeat: initial initial; }

.geolb_story .geolb_story_items a { text-decoration: initial; font-family: georgia; font-size: 12px; font-weight: normal; color: rgb(3, 90, 145); }

.geolb_learn_body { padding-top: 20px; }

.geolb_learn_body img { border: none; }

.learn_left { width: 250px; background-color: rgb(245, 245, 245); margin-right: 20px; background-position: initial initial; background-repeat: initial initial; }

.learn_left .learnwrap { padding: 20px; }

.learn_left li { margin: 0px 0px 10px 15px; padding: 0px; list-style-type: disc; color: rgb(51, 51, 51); font-size: 12px; font-family: arial; }

.learn_left .nobullet li { margin: 0px 0px 10px; padding: 0px; list-style-type: none; color: rgb(51, 51, 51); font-size: 12px; font-family: arial; }

.learn_left h1 { margin: 0px; padding: 0px 0px 10px; font-size: 13px; font-weight: bold; font-family: Georgia; color: rgb(0, 0, 0); }

.learnafter { padding-bottom: 10px; color: rgb(51, 51, 51); font-size: 12px; }

.learn_button { text-align: center; }

.geoloc-text { float: left; display: inline; margin: 0px 20px; width: 530px; color: rgb(255, 255, 255); font-size: 12px; font-family: Arial, Helvetica, sans-serif; padding-top: 5px; }

.geoloc-learn { float: left; color: rgb(255, 255, 255); padding: 11px 0px 0px 10px; }

.geoloc-learn a, .geoloc-learn a:visited { color: rgb(255, 255, 255); }

.pop-strong { font-weight: bold; }

.pop-top { padding-top: 14px; height: 128px; overflow: hidden; }

.section_title h3 .section_title_small a { font-size: 10px; font-family: Arial, Helvetica, sans-serif; text-transform: none; font-weight: normal; color: rgb(3, 90, 145); }

#geo_stories_around { overflow: hidden; display: none; }

#geo_error { display: none; color: rgb(204, 0, 0); font-size: 11px; font-family: Arial, Helvetica, sans-serif; text-align: center; }

.geolb_story_items { padding: 5px; }

.list_table td { border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: rgb(204, 204, 204); }

.story_num { font-family: georgia; color: rgb(102, 102, 102); background-color: rgb(255, 255, 255); font-weight: bold; text-align: center; overflow: hidden; border: 1px solid rgb(204, 204, 204); padding: 1px 5px; font-size: 12px !important; background-position: initial initial; background-repeat: initial initial; }

.story_num_cell { padding: 7px 0px 0px 5px; }

#last7 .list_table .story_num { font-family: georgia; font-size: 12px; color: rgb(102, 102, 102); background-color: rgb(255, 255, 255); font-weight: bold; text-align: center; overflow: hidden; border: 1px solid rgb(204, 204, 204); padding: 1px 2px; background-position: initial initial; background-repeat: initial initial; }

.pname { padding-left: 56px; font-family: arial; font-style: italic; color: rgb(102, 102, 102); font-size: 11px; }

#last7 { display: none; }

.story_v2 { color: rgb(51, 51, 51); }

.story_v2_function { height: 0px; overflow: hidden; }

.seeall { text-align: right; padding: 5px; }

.seeall a { font-size: 12px; font-style: italic; font-family: georgia; font-weight: bold; color: rgb(3, 90, 145); }

.newlocation { text-align: right; padding: 4px 0px 0px; }

.newlocation a { font-size: 10px; font-family: georgia; color: rgb(3, 90, 145); }

.geo_logo { background-image: url(http://www.ottawacitizen.com/images/heatmap/geologo.jpg); width: 100%; height: 47px; background-position: 0% 0%; background-repeat: no-repeat no-repeat; }

#location_refresh { color: rgb(119, 119, 119); font-size: 10px; font-family: Arial, Helvetica, sans-serif; text-align: right; overflow: hidden; height: 0px; }

.subradius { margin: 0px 4px 0px 0px; padding: 0px; float: right; display: inline; }

.loadmask { z-index: 999998; position: absolute; top: 0px; left: 0px; opacity: 0.7; background-color: rgb(17, 17, 17); width: 100%; height: 100%; zoom: 1; }

.loadmask-msg { z-index: 999999; position: absolute; top: 0px; left: 0px; border-top-left-radius: 6px; border-top-right-radius: 6px; border-bottom-right-radius: 6px; border-bottom-left-radius: 6px; }

.masked { }

.masked-relative { position: relative !important; }

.masked-hidden { visibility: hidden !important; }